<ion-view view-title="Dash">
  <ion-content class="has-header">
	<div class="card">
		<div class="item item-divider">
		    <h1>{{username}}</h1>
		</div>
		<div class="item item-text-wrap">
		    hoy es: {{date}}
		    <p>
		    	Usted tiene {{pollCount}} encuestas
		    </p>
		</div>
	</div>    
  </ion-content>
</ion-view>
